Subject: [Cellar] Updated Cellar Github weekly summary

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 22 Sep 2020 19:50:10 -0500

Dear Cellar,

We noted on today's conference call that not everyone was aware of all the
Gitbub issues and PRs that people have been working on. After poking
around, I discovered that we were only asking for two repos to be included
in our weekly summaries.

I added all the repos I know about that people have been discussing, so we
should now get weekly summaries on all of these:

            "repos": [
                "cellar-wg/ebml-specification"
                "cellar-wg/matroska-specification",
                "FFmpeg/FFV1"
                "cellar-wg/Cellar-FLAC"
                "cellar-wg/chair-notes"

Am I missing anything?

Best,

Spencer